<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.trace.execution.TraceNodeRunConfigurationSettings com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterRef getNodeInterpreterRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.1503.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.trace.execution.TraceBrowserRunConfigurationSettings TraceBrowserRunConfigurationSettings(int, boolean, boolean, java.lang.String, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterRef, boolean, java.lang.String, com.intellij.javascript.trace.execution.TraceLimits)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.1503.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.trace.execution.EventsToolbarPanel boolean showSourceMapsActions(com.intellij.javascript.trace.execution.common.TraceContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.trace.execution.TraceNodeRunConfigurationSettings TraceNodeRunConfigurationSettings(int, java.lang.String, com.intellij.javascript.trace.execution.TraceLimits, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterRef, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.Map&lt;java.lang.String,java.lang.String&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.1503.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.trace.execution.TraceBrowserRunConfigurationSettings com.intellij.javascript.nodejs.interpreter.NodeJsInterpreterRef getNodeInterpreterRef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.1503.17&quot;"/>
    </annotation>
  </item>
</root>
